
Base Distribution - Task # 41789

Story # 41669 (New): As team member, I want updated deployment working

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-10-09 Assigned To: Karsten Dambekalns
Updated: 2012-10-31 Due date:
Subject: create backend user accounts for flow.typo3.org
Description

History
#1 - 2012-10-11 16:59 - Robert Lemke
- Status changed from New to Accepted

#2 - 2012-10-11 16:59 - Robert Lemke

--I created an account for Rasmus and me already, feel free to create more.--

Wrong … I was referring to neos.typo3.org …

#3 - 2012-10-11 17:00 - Robert Lemke
- Status changed from Accepted to New

#4 - 2012-10-31 08:59 - Karsten Dambekalns
- Status changed from New to Resolved
- Assigned To set to Karsten Dambekalns
- % Done changed from 0 to 100

Any more accounts needed, let me know.
